/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© 2003-2016 invers Software, Vācija.";

"iCalamus Document" = "iCalamus Dokuments";
"iCalamus Template" = "iCalamus Veidni";
"iCalamus Colors List" = "iCalamus Krāsu saraksts";
"iCalamus Text Styles List" = "iCalamus Teksta stilu saraksts";
"iCalamus Text Paragraph Styles List" = "iCalamus Teksta lineālu saraksts";

"AboutPanelRegisteredFor" = "Reģistrēts: %@ (# %@)";
"AboutPanelUnregistered" = "Nereģistrēta versija!";